export const Content = ({ value, onChange }) => (
    <>
        <label class="is-sr-only">Content</label>
        <textarea
            class="message-input autoresize discord-content"
            placeholder="Content Content..."
            maxlength={2000}
            name="content"
            rows={1}
            value={value}
            onChange={(ev) => {
                onChange(ev.currentTarget.value);
            }}
        ></textarea>
    </>
);
