export const Footer = ({ footer, icon }) => (
    <div class="embed-footer-box">
        <p class="image is-20x20 customizable">
            <a>
                <img
                    class="is-rounded embed_footer_url"
                    src={icon || "/static/img/bg.webp"}
                    alt="Footer profile-like image"
                ></img>
            </a>
        </p>
        <label class="is-sr-only" for="embedFooter">
            Embed Footer text
        </label>
        <textarea
            class="discord-embed-footer message-input autoresize "
            placeholder="Embed Footer..."
            maxlength={2048}
            name="embed_footer"
            rows={1}
            value={footer}
        ></textarea>
    </div>
);
