export const Author = ({ name, icon }) => {
    return (
        <div class="embed-author-box">
            <div class="a">
                <p class="image is-24x24 customizable">
                    <a>
                        <img
                            class="is-rounded embed_author_url"
                            src={icon || "/static/img/bg.webp"}
                            alt="Image for embed author"
                        ></img>
                    </a>
                </p>
            </div>

            <div class="b">
                <label class="is-sr-only" for="embedAuthor">
                    Embed Author
                </label>
                <textarea
                    class="discord-embed-author message-input autoresize"
                    placeholder="Embed Author..."
                    rows={1}
                    maxlength={256}
                    name="embed_author"
                    value={name}
                ></textarea>
            </div>
        </div>
    );
};
