export const Description = ({ description, onChange }) => (
    <>
        <label class="is-sr-only" for="embedDescription">
            Embed Description
        </label>
        <textarea
            class="discord-description message-input autoresize "
            placeholder="Embed Description..."
            maxlength={4096}
            name="embed_description"
            rows={1}
            value={description}
            onChange={(ev) => {
                onChange(ev.currentTarget.value);
            }}
        ></textarea>
    </>
);
