export const Title = ({ title, onChange }) => (
    <>
        <label class="is-sr-only" for="embedTitle">
            Embed Title
        </label>
        <textarea
            class="discord-title message-input  autoresize"
            placeholder="Embed Title..."
            maxlength={256}
            rows={1}
            name="embed_title"
            value={title}
            onChange={(ev) => {
                onChange(ev.currentTarget.value);
            }}
        ></textarea>
    </>
);
